HTML {
	FONT-SIZE: 12px; COLOR: #333; FONT-FAMILY: "helvetica neue", ??????, tahoma, sans-serif; background:#FFFFFF
}
BODY {
	FONT-SIZE: 12px; COLOR: #333; FONT-FAMILY: "helvetica neue", ??????, tahoma, sans-serif; background:#FFFFFF
}
HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
EM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
STRONG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SUB {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SUP {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
I {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
B {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LABEL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

CAPTION {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TBODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TFOOT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
THEAD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
BUTTON {
	VERTICAL-ALIGN: middle
}
INPUT {
	VERTICAL-ALIGN: middle
}
SELECT {
	VERTICAL-ALIGN: middle
}
TEXTAREA {
	VERTICAL-ALIGN: middle
}
H1 {
	FONT-SIZE: 100%
}
H2 {
	FONT-SIZE: 100%
}
H3 {
	FONT-SIZE: 100%
}
H4 {
	FONT-SIZE: 100%
}
H5 {
	FONT-SIZE: 100%
}
H6 {
	FONT-SIZE: 100%
}
ADDRESS {
	FONT-STYLE: normal
}
CITE {
	FONT-STYLE: normal
}
DFN {
	FONT-STYLE: normal
}
EM {
	FONT-STYLE: normal
}
VAR {
	FONT-STYLE: normal
}
CODE {
	FONT-FAMILY: courier new, courier, monospace
}
KBD {
	FONT-FAMILY: courier new, courier, monospace
}
PRE {
	FONT-FAMILY: courier new, courier, monospace
}
SAMP {
	FONT-FAMILY: courier new, courier, monospace
}
SUP {
	VERTICAL-ALIGN: text-top
}
SUB {
	VERTICAL-ALIGN: text-bottom
}
LEGEND {
	COLOR: #000
}
FIELDSET {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
BUTTON {
	FONT-SIZE: 100%
}
INPUT {
	FONT-SIZE: 100%
}
SELECT {
	FONT-SIZE: 100%
}
TEXTAREA {
	FONT-SIZE: 100%
}
TABLE {
	BORDER-COLLAPSE: collapse; border-spacing: 0
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f30; TEXT-DECORATION: underline
}
.white {
	COLOR: #fff; TEXT-DECORATION: none
}
.white A {
	COLOR: #fff; TEXT-DECORATION: none
}
.white A:hover {
	TEXT-DECORATION: underline
}
.clearfix {
	CLEAR: both
}
#header {
	BACKGROUND: url(../images/head_bg.jpg) repeat-x center top; OVERFLOW: hidden; HEIGHT: 86px
}
#header UL {
	BACKGROUND: url(../images/head_logo.jpg) no-repeat center top; MARGIN: 0px auto; WIDTH: 1003px; HEIGHT: 86px
}
#header UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FLOAT: right; BACKGROUND-IMAGE: url(../images/top_service.jpg); PADDING-BOTTOM: 0px; WIDTH: 253px; PADDING-TOP: 8px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; HEIGHT: 44px
}
#header LI A {
	PADDING-LEFT: 30px; FLOAT: left; FONT-FAMILY: "????"
}
#header LI A:hover {
	COLOR: #234585
}
#top_menu {
	BACKGROUND: url(../images/menu_bg.jpg) repeat-x; OVERFLOW: hidden; HEIGHT: 38px
}
UL.menu {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 988px; HEIGHT: 38px
}
UL.menu LI.ge {
	BACKGROUND: url(../images/menu_ge.jpg) no-repeat center 50%; FLOAT: left; WIDTH: 2px; HEIGHT: 38px
}
UL.menu LI.menu_off {
	FLOAT: left; WIDTH: 108px; HEIGHT: 38px
}
UL.menu LI.menu_off A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 108px; COLOR: #fff; LINE-HEIGHT: 34px; PADDING-TOP: 4px; HEIGHT: 32px; TEXT-ALIGN: center
}
UL.menu LI.menu_on {
	FLOAT: left; WIDTH: 108px; HEIGHT: 38px
}
UL.menu LI.menu_on A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BACKGROUND: url(../images/menu_on.jpg) repeat-x center top; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 108px; COLOR: #fff; LINE-HEIGHT: 34px; PADDING-TOP: 4px; HEIGHT: 34px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
UL.menu LI.menu_off A.hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BACKGROUND: url(../images/menu_on.jpg) repeat-x center top; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 108px; COLOR: #fff; LINE-HEIGHT: 34px; PADDING-TOP: 4px; HEIGHT: 34px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
UL.menu LI.menu_off A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BACKGROUND: url(../images/menu_on.jpg) repeat-x center top; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 108px; COLOR: #fff; LINE-HEIGHT: 34px; PADDING-TOP: 4px; HEIGHT: 34px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.sub_menu {
	DISPLAY: none
}
UL.menu LI.menu_on DIV.sub_menu {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: #065db0; PADDING-BOTTOM: 15px; MARGIN: 38px 0px 0px -109px; WIDTH: 108px; PADDING-TOP: 5px; POSITION: absolute
}
UL.menu LI.menu_on DIV.sub_menu A {
	FONT-SIZE: 12px; BACKGROUND: url(../images/sub_menuge.jpg) no-repeat 50% bottom; WIDTH: 108px; COLOR: #fff; LINE-HEIGHT: 25px; HEIGHT: 28px; TEXT-ALIGN: center
}
UL.menu LI.menu_on DIV.sub_menu A:hover {
	BACKGROUND: #034d93
}
#main {
	BACKGROUND: url(../images/main_bg.jpg) repeat-x center top; OVERFLOW: hidden
}
#main UL.main_mid {
	BACKGROUND: url(../images/main_mid.jpg) no-repeat center top; OVERFLOW: hidden
}
#main UL.main_mid LI.main_content {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 983px; PADDING-TOP: 13px
}
#banner {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; OVERFLOW: hidden; BORDER-LEFT: #ccc 1px solid; WIDTH: 971px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#hot_news {
	BACKGROUND: url(../images/hot_news_bot.jpg) no-repeat 50% bottom; PADDING-BOTTOM: 20px; OVERFLOW: hidden; WIDTH: 983px; HEIGHT: 33px
}
#hot_news DL {
	PADDING-RIGHT: 10px; PADDING-LEFT: 113px; BACKGROUND: url(../images/hot_news.jpg) no-repeat; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 860px; LINE-HEIGHT: 28px; PADDING-TOP: 5px; HEIGHT: 28px
}
#abt_news {
	PADDING-BOTTOM: 5px; OVERFLOW: hidden; WIDTH: 983px
}



#abt_news DL.about {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 653px
}
#abt_news DT.about_tit {
	OVERFLOW: hidden; HEIGHT: 43px
}
#abt_news DT.about_con {
	OVERFLOW: hidden; LINE-HEIGHT: 23px
}
#abt_news DT.about_con STRONG {
	FONT-WEIGHT: bold; 
}
#abt_news DT.about_con B {
	FONT-WEIGHT: bold; 
}
#abt_news DT.about_con UL.news_list {
	OVERFLOW: hidden; LINE-HEIGHT: 32px; BORDER-BOTTOM: #ccc 1px dashed; HEIGHT: 32px
}
#abt_news DT.about_con UL.news_list SPAN {
	FLOAT: right; COLOR: #999
}




#abt_news DL.news {
	FLOAT: left; MARGIN: 0px 18px; OVERFLOW: hidden; WIDTH: 340px
}




#abt_news DL.contact {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 330px
}
#cars {
	OVERFLOW: hidden; WIDTH: 983px
}
#cars DL.cars_tit {
	OVERFLOW: hidden; WIDTH: 983px; HEIGHT: 55px
}
#cars DL.cars_con {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; OVERFLOW: hidden; WIDTH: 983px; LINE-HEIGHT: 30px; PADDING-TOP: 10px
}
#index_link {
	BACKGROUND: url(../images/link_bg.jpg) repeat-x; OVERFLOW: hidden; WIDTH: 983px; HEIGHT: 53px
}
#index_link DL.link_bot {
	BACKGROUND: url(../images/link_bot.jpg) no-repeat right 50%; OVERFLOW: hidden; WIDTH: 983px; HEIGHT: 53px
}
#index_link DL.link_bot DT.link_tit {
	FONT-SIZE: 14px; BACKGROUND: url(../images/link_tit.jpg) no-repeat left 50%; FLOAT: left; OVERFLOW: hidden; WIDTH: 110px; COLOR: #003580; LINE-HEIGHT: 53px; HEIGHT: 53px; TEXT-ALIGN: center
}
#index_link DL.link_bot DT.link_con {
	PADDING-RIGHT: 13px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 4px; WIDTH: 860px; LINE-HEIGHT: 22px; PADDING-TOP: 5px; HEIGHT: 44px
}
#bottom {
	BACKGROUND: url(../images/main_bot.jpg) no-repeat center top; OVERFLOW: hidden; PADDING-TOP: 30px
}
DL.bot_menu {
	BACKGROUND: #065db0; MARGIN: 10px auto 0px; OVERFLOW: hidden; LINE-HEIGHT: 36px; HEIGHT: 36px; TEXT-ALIGN: center
}
DL.copy {
	BACKGROUND: url(../images/copy_bg.jpg) #e6e6e6 repeat-x center top; OVERFLOW: hidden
}
DL.copy DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/copy_top.jpg) no-repeat center top; PADDING-BOTTOM: 15px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 1003px; LINE-HEIGHT: 28px; PADDING-TOP: 25px; TEXT-ALIGN: center
}
DL.copy SPAN {
	COLOR: #1b73cd
}
DL.copy SPAN A {
	COLOR: #1b73cd
}
#sub_main {
	CLEAR: both; MARGIN: 0px auto 8px; OVERFLOW: hidden; WIDTH: 983px
}
#sub_main LI.main_left {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 230px
}
#sub_main LI.main_left DL.left_con {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; OVERFLOW: hidden; WIDTH: 230px; PADDING-TOP: 0px
}
#sub_main LI.main_left DL DT.list_tit {
	DISPLAY: block; PADDING-LEFT: 20px; FONT-SIZE: 14px; BACKGROUND: url(../images/list_tit.jpg) no-repeat 50% top; OVERFLOW: hidden; WIDTH: 210px; COLOR: #fff; LINE-HEIGHT: 30px; HEIGHT: 30px
}
#sub_main LI.main_left DL DT.list_tit A {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 230px; HEIGHT: 29px
}
#sub_main LI.main_left DL DT.list_con {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; BACKGROUND: url(../images/list_off.jpg) no-repeat 50% top; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 200px; LINE-HEIGHT: 32px; PADDING-TOP: 0px; HEIGHT: 32px
}
#sub_main LI.main_left DL DT.contact_tit {
	BACKGROUND: url(../images/contact_tit.jpg) no-repeat 50% top; OVERFLOW: hidden; WIDTH: 230px; HEIGHT: 53px
}
#sub_main LI.main_left DL DT.contact_tit A {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 230px; HEIGHT: 53px
}
#sub_main LI.main_left DL DT.contact_con {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(../images/contact_bg.jpg) repeat-y 50% top; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 210px; LINE-HEIGHT: 24px; PADDING-TOP: 0px
}
#sub_main LI.main_left DL DT.contact_bot {
	BACKGROUND: url(../images/contact_bot.jpg) no-repeat 50% top; OVERFLOW: hidden; WIDTH: 230px; HEIGHT: 10px
}
#sub_main LI.main_left DL DT.contact_con SPAN.red {
	COLOR: #a00607
}
#sub_main LI.main_left DL DT.contact_con SPAN.blue {
	COLOR: #1a6399
}
#sub_main LI.main_left DL DT.contact_con SPAN.green {
	COLOR: #0d9970
}
#sub_main LI.main_right {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 738px
}
#sub_main LI.main_right DL.product {
	OVERFLOW: hidden; WIDTH: 738px
}
DT.pro_tit {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; BACKGROUND: url(../images/right_tit.jpg) no-repeat left top; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 30px; PADDING-TOP: 0px; HEIGHT: 30px
}
DT.pro_tit SPAN {
	FONT-SIZE: 12px; FLOAT: right; LINE-HEIGHT: 20px
}
#sub_main LI.main_right DL.product DT.pro_con {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 30px; PADDING-TOP: 0px
}
.wrapper {
	Z-INDEX: 1; MARGIN: 0px; WIDTH: 971px; HEIGHT: 280px
}
#focus {
	OVERFLOW: hidden; WIDTH: 971px; POSITION: relative; HEIGHT: 280px
}
#focus UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 280px
}
#focus UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 971px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 280px
}
#focus UL LI DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 1; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; POSITION: absolute
}
#focus .btnBg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 971px; BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 20px
}
#focus .btn {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; RIGHT: 0px; PADDING-BOTTOM: 5px; WIDTH: 971px; BOTTOM: 0px; PADDING-TOP: 5px; POSITION: absolute; HEIGHT: 10px; TEXT-ALIGN: right
}
#focus .btn SPAN {
	DISPLAY: inline; FONT-SIZE: 0px; BACKGROUND: #0067b6; MARGIN-LEFT: 5px; WIDTH: 25px; CURSOR: pointer; ZOOM: 1; HEIGHT: 10px
}
#focus .btn SPAN.on {
	BACKGROUND: #0067b6
}
#focus .pre {
	LEFT: 0px
}
#focus .next {
	BACKGROUND-POSITION: right top; RIGHT: 0px
}




.products IMG {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #ddd 1px solid
}
.products A:hover IMG {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; BORDER-BOTTOM: #ddd 1px solid
}

.z1  {font-size:14px;COLOR:   #ffffff; font-weight:bold} 
.z1 a:link   {font-size:14px;COLOR:   #ffffff;   text-decoration:   none; font-weight:bold} 
.z1 a:visited   {font-size:   14px;   COLOR:   #ffffff;text-decoration:   none; font-weight:bold} 
.z1 a:hover   {font-size:   14px; COLOR:   #ffffff;   TEXT-DECORATION:underline; font-weight:bold} 

.z2  {font-size:12px;COLOR:   #333333; } 
.z2 a:link   {font-size:12px;COLOR:   #333333;   text-decoration:   none; } 
.z2 a:visited   {font-size:   12px;   COLOR:   #333333;text-decoration:   none; } 
.z2 a:hover   {font-size:   12px; COLOR:   #f30f30;   TEXT-DECORATION:underline; } 


.z3  {font-size:12px;COLOR:   #0753A8; } 
.z3 a:link   {font-size:12px;COLOR:   #0753A8;   text-decoration:   none; } 
.z3 a:visited   {font-size:   12px;   COLOR:   #0753A8;text-decoration:   none; } 
.z3 a:hover   {font-size:   12px; COLOR:   #0753A8;   TEXT-DECORATION:underline; font-weight:bold} 


.z4  {font-size:12px;COLOR:   #ffffff; } 
.z4 a:link   {font-size:12px;COLOR:   #ffffff;   text-decoration:   none; } 
.z4 a:visited   {font-size:   12px;   COLOR:   #ffffff;text-decoration:   none; } 
.z4 a:hover   {font-size:   12px; COLOR:   #ffffff;   TEXT-DECORATION:underline; } 


